<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\


@session_name('SESS');
@session_start();
$sess=mysql_real_escape_string(session_id());
if (!eregi('[A-z0-9]{32}',$sess))$sess=md5(rand(09009,999999));
?>